-- Deploy gaia:2017_12_04_alter_api_coupon to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_coupon`
  ADD COLUMN `effect_person_id` integer,
  ADD COLUMN `cost_bear` varchar(300);

ALTER TABLE `api_coupon` ADD CONSTRAINT `effect_person_id_refs_id_0b55c48e` FOREIGN KEY (`effect_person_id`) REFERENCES `auth_user` (`id`);

COMMIT;
